{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "dcf079d8-9e1e-487a-8fbb-3123a728087a",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "dcf079d8-9e1e-487a-8fbb-3123a728087a",
            "type": "STRING",
            "value": "This is wrong probably!"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "dcf079d8-9e1e-487a-8fbb-3123a728087a",
            "type": "STRING",
            "value": "1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "dcf079d8-9e1e-487a-8fbb-3123a728087a",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "dcf079d8-9e1e-487a-8fbb-3123a728087a"
}